Commit 83422fba authored by Marvin Scholz's avatar Marvin Scholz
Browse files

macosx: env.build.sh: explicitly request macOS SDK

parent 7c10ffdd
......@@ -116,7 +116,7 @@ vlcSetContribEnvironment() {
local MINIMAL_OSX_VERSION="$1"
if [ -z "$SDKROOT" ]; then
export SDKROOT="$(xcrun --show-sdk-path)"
export SDKROOT="$(xcrun --sdk macosx --show-sdk-path)"
fi
echo "Setting contrib environment with minimum macOS version $MINIMAL_OSX_VERSION and SDK $SDKROOT"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment